/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.info-main-block {
    width: 49% !important;
}

.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li > a, .menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li > a{font-weight:bold;padding-top:2px !important;padding-bottom:5px !important;font-size:13px;}
.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li{display:inline-block;width:25%;float:left;margin:0px 0px 30px;padding:0px 20px 0px 0px;}
.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li.has_img{padding-left:80px;min-height:60px;}
.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li.has_img .menu_img{display:block;width:60px;position:absolute;top:0px;left:0px;text-align: center;}
.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li.has_img .menu_img img{max-width:100%;}
.menu-row .mega-menu table td.wide_menu ul.dropdown-menu > li:nth-child(4n+1){clear:left;}

@media (max-width: 1199px) and (min-width: 992px) {
.menu-row .mega-menu table td.wide_menu ul.dropdown-menu > li:nth-child(3n+1) {
clear: left;
}
}

@media (max-width: 1199px) and (min-width: 992px) {
.menu-row .mega-menu table td.wide_menu > .wrap > ul.dropdown-menu > li {
width: 33.33%;
}
}

.stickers [class*="sticker_bez_registratsii_gims_gr_podemnost_220_kg"] {
    background-color: #d50f0f;
}

span.icon.order + span { 
    color: red; 
}